

/* Forms
---------------------------------------- */

/* Form defaults */
input, select, textarea { 
	font: normal 16px/1.2em Georgia, serif;
vertical-align:middle;
	font-weight:normal;
	border:1px solid #a4b4d2;
	outline:none;
	color:#FFFFFF;
}
input[type="text"], textarea {
	background:#fff;
	padding:8px 5px;
	color:#657eab;
	
	opacity:.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	}
input[type="submit"], input[type="reset"] {
	position:relative;
	display:inline-block;
	padding:0 14px 0 21px;
	line-height:30px;
	color:#f5f5f5;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	background-repeat:no-repeat;
	background-position:13px 12px;
	background-image:url(../images/button-arrow.gif);
  	background-color: #5f89c9;
	border:none;
	height:30px;
	cursor:pointer;
	margin-right:8px;
	border:1px solid #6780ac;
	
	box-shadow:inset 0 0 2px rgba(255,255,255,.6);
		-moz-box-shadow:inset 0 0 2px rgba(255,255,255,.6);
		-webkit-box-shadow:inset 0 0 2px rgba(255,255,255,.6);
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	background-color: #fff;
	background-position:13px -13px;
	color:#313131;
	
	box-shadow:inset 0 0 2px rgba(215,234,254,.9);
		-moz-box-shadow:inset 0 0 2px rgba(215,234,254,.9);
		-webkit-box-shadow:inset 0 0 2px rgba(215,234,254,.9);
	}


/* Comment form */
#commentform a {
	text-decoration:underline;
	color:#3f91fa !important;
	}
#commentform a:hover {
	text-decoration:none;
}	
	#commentform p.field {
		margin-bottom:14px;
		}
		#commentform small {
			font-size:14px;
			}
	#commentform label {
		display:block;
		padding-bottom:4px;
		}
	#commentform input[type=text] {
		width:217px;
		}
	#commentform textarea {
		width:463px;
		min-width:463px;
		max-width:463px;
		height:174px;
		min-height:174px;
		overflow:auto;
		padding-bottom:0;
		padding-right:0;
		}



/* Contact form */
.wpcf7-form p.field {
	margin-bottom:9px;
	overflow:hidden;
	vertical-align:top;
	width:390px;
	position:relative;
	}
.wpcf7-form p.field label {
	float:left;
	width:79px;
	padding-top:6px;
	}
.wpcf7-form p.field input {
	float:left;
	width:285px;
	font-size:12px;
	}
	.wpcf7-form p.field small {
		color:red;
		}
.wpcf7-form textarea {
	float:left;
	width:290px;
	min-width:290px;
	max-width:290px;
	height:155px;
	min-height:155px;
	max-height:155px;
	padding-bottom:0;
	padding-right:0;
	font-size:1em;
	overflow:auto;
	font-size:12px;
	margin-bottom:17px;
	}
.wpcf7-form .submit-wrap {
	padding:0 0 0 79px;
	margin:0;
	}
	span.wpcf7-form-control-wrap {
		display:block;
		}
	.wpcf7-not-valid-tip {
		width:285px !important;
		position:absolute;
		left:79px !important;
		top:0 !important;
		padding:4px 5px 5px !important;
		background:#f3b7b7 !important;

		color:red !important;
		border:1px solid red !important;
		}
		
	.ie9 .wpcf7-not-valid-tip {
		height:21px;
	}	

